@import 'https://code.highcharts.com/css/highcharts.css';
.account-per-date-chart {
    height: 280; 
    //width: 200px;

    #account-per-date-chart-container {
        height: 100%; 
        width: auto; 
        margin: 0 auto;
    }
    
    .loading {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
}

// .highcharts-background{
//     background-color: aquamarine;
// }

/* Link the series colors to axis colors */
.highcharts-color-0 {
	fill: #7cb5ec;
	stroke: #7cb5ec;
}
.highcharts-color-1 {
	fill: #7cb5ec;
	stroke: #7cb5ec;
}